### Function

# Rest random_string

#### Declaration [src]

    gchar*
    random_string (
      guint length
    )

#### Description [src]

Creates a random string from a given alphabeth with length `length`.

#### Parameters

`length`

  Type: `guint`

  The length of the random string.

#### Return value

Type: `gchar*`

A random string.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.